Index: c/src/lib/libbsp/i960/i960sim/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/i960/i960sim/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/i960/rxgen960/ChangeLog
===================================================================
--- c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/i960/rxgen960/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/dmv152/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/dmv152/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/efi332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/efi332/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-20	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-19	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-08	Greg Menke <gregory.menke@gsfc.nasa.gov>
   
Index: c/src/lib/libbsp/mips/jmr3904/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-08	Greg Menke <gregory.menke@gsfc.nasa.gov>
   
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/eth_comm/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/eth_comm/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/helas403/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/helas403/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-08      Greg Menke <gregory.menke@gsfc.nasa.gov>
   
Index: c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/ppcn_60x/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/score603e/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/score603e/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/powerpc/shared/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-08	Greg Menke <gregory.menke@gsfc.nasa.gov>
   
Index: c/src/lib/libbsp/sh/gensh1/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sh/gensh1/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/gensh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sh/gensh4/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/shsim/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sh/shsim/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2003-01-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sparc/erc32/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sparc/erc32/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/sparc/leon/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 296cc30e085110cb1db3dcf2a26d57ccfc2ae811)
+++ c/src/lib/libbsp/sparc/leon/ChangeLog	(revision 1d36d2af1eebc740b756489ace448484635a20d5)
@@ -1,2 +1,6 @@
+2003-01-20	Joel Sherrill <joel@OARcorp.com>
+
+	* startup/linkcmds*: Add FreeBSD sysctl() sections.
+
 2002-12-14	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
